» Ubuntu » Pakiety

Error

two or more packages specified (pkg-create-dbgsym precise)